changeset 10479:f0f99c1c5cd5

<oerjan> sled bin/#//s/msg/#/g
author HackBot
date Tue, 21 Mar 2017 15:19:29 +0000
parents 9811fb0aae76
children 06bc54ecf20a
files bin/#
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/bin/#	Tue Mar 21 15:19:02 2017 +0000
+++ b/bin/#	Tue Mar 21 15:19:29 2017 +0000
@@ -1,4 +1,4 @@
 sep='//`'
-[[ "$1" == ?*"$sep"* ]] || { echo 'Usage: `msg <comment>'"$sep"'<command>' >&2 ; exit 1; }
+[[ "$1" == ?*"$sep"* ]] || { echo 'Usage: `# <comment>'"$sep"'<command>' >&2 ; exit 1; }
 command="${1#*$sep}"
 "${command%% *}" "${command#* }"